{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "gitea-mcp": {
      "enabled": true,
      "type": "local",
      "command": [
        "docker",
        "run",
        "-i",
        "--rm",
        "-e",
        "GITEA_ACCESS_TOKEN",
        "-e",
        "GITEA_HOST",
        "docker.gitea.com/gitea-mcp-server"
      ],
      "environment": {
        "GITEA_HOST": "https://git.ryankegel.com",
        "GITEA_ACCESS_TOKEN": "{env:GITEA_ACCESS_TOKEN}"
      }
    }
  }
}
